Mac Mavericks

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Mac Mavericks

webbiefr
Hi,
I've upgraded to Mavericks and since then, Banshee doesn't want to open :(
I hope you will do your best to make it compatible :) I don't want to use iTunes anymore!

Thx.
Reply | Threaded
Open this post in threaded view
|

Re: Mac Mavericks

Bertrand Lorentz
Administrator
Hi,

On Tue, Oct 29, 2013 at 5:41 PM, webbiefr <[hidden email]> wrote:
> Hi,
> I've upgraded to Mavericks and since then, Banshee doesn't want to open :(
> I hope you will do your best to make it compatible :) I don't want to use
> iTunes anymore!

This is a known issue, and a bug is already filed:
https://bugzilla.gnome.org/show_bug.cgi?id=710743

Bit it seems the problem hasn't been identified yet, so any help is welcome !

--
Bertrand
_______________________________________________
banshee-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/banshee-list  (unsubscribe here)